draugr.visualisation.matplotlib\_utilities.MatplotlibVerticalAlignment
======================================================================



.. currentmodule:: draugr.visualisation.matplotlib_utilities

.. autoclass:: MatplotlibVerticalAlignment
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~MatplotlibVerticalAlignment.center
      ~MatplotlibVerticalAlignment.top
      ~MatplotlibVerticalAlignment.bottom
      ~MatplotlibVerticalAlignment.baseline
      ~MatplotlibVerticalAlignment.center_baseline
   
   